HamSphere and Mac
2010-02-28 20:49
Regarding Mac issues and HamSphere.

I have just been informed that Hamsphere works on Mac OS X 10.5.8 and Java SE 6 version 1.6.0_05.

The program does also work on OS X 10.4.11 with the java update.


Regards
Kelly